#!/bin/bash

# Directory to which all logs are stored.
# Usually not necessary to change.
CUSHIONLOGDIR="$CUSHION_HOME/_logs"

# Log4j configuration file.
CUSHIONLOGCONF="$CUSHION_HOME/conf/cushion-log4j.properties"

# Host name and port where the repository is running. Both must be set on all
# computers which running dock registry and docks and also are used
# to launch and shut down applications.
# Usually change just the hostname.
SOFAREPHOST="localhost"
SOFAREPPORT="8080"

# Context of the repository.
# Usually, do not change.
SOFAREPCONTEXT="/SofaServlet"

# OSGi configuration
OSGI_ENABLED=true
FELIXCONF="$SOFA_HOME/conf/felix-osgi-config.properties"
FELIXCACHE="$SOFA_HOME/_osgi_cache"
BUNDLES="$SOFA_HOME/lib/externals/bundles"

SHELL_BUNDLE="file:$BUNDLES/shell/org.apache.felix.shell-1.0.0.jar"
SHELLUI_BUNDLE="file:$BUNDLES/shell/org.apache.felix.shell.tui-1.0.0.jar"

